app-fw-cabecera([EstadoMenu]="tMostrarMenu", (DesplegarMenu)="DesplegarMenu($event)")
div.container-fluid
  div.row
    app-fw-menu-lateral(*ngIf="tMostrarMenu === true")
    div(role="main",
        [ngClass]="{'Activo': tMostrarMenu === true, 'Inactivo': tMostrarMenu === false}").Contenedor
      router-outlet
